#fw-section-image-with-text-74d4484a-896e-4be3-86b4-b7723426d979 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #e7e2d2;
--color-background-rgb: 231, 226, 210;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #303637;
--color-on-primary-rgb: 48, 54, 55;
--color-product-image-background: #ffffff;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #303637;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
p { line-height: 1.8; }
p { margin-bottom: 1.5em; }
}
#fw-section-image-with-text-282985e5-25ae-43a6-a119-ec90bb54cee0 {

p { line-height: 1.8; }
p { margin-bottom: 1.5em; }
}
#fw-section-image-with-text-108d6640-3a53-4748-847c-55f0d2408fa6 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #e7e2d2;
--color-background-rgb: 231, 226, 210;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #303637;
--color-on-primary-rgb: 48, 54, 55;
--color-product-image-background: #ffffff;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #303637;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;
p { line-height: 1.8; }
p { margin-bottom: 1.5em; }
}
#fw-section-newsletter-43bd19df-66b0-4829-8258-4fbb23286275 {
--color-primary: #e7e2d2;
--color-primary-rgb: 231, 226, 210;
--color-background: #5e6153;
--color-background-rgb: 94, 97, 83;
--color-on-background: #e7e2d2;
--color-on-background-rgb: 231, 226, 210;
--color-on-primary: #303637;
--color-on-primary-rgb: 48, 54, 55;
--color-product-image-background: #ffffff;
--color-background-brightness: 95;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e2d2;
--primary-btn-text: #303637;
--primary-btn-border-color: #e7e2d2;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e7e2d2;
--secondary-btn-border-color: #e7e2d2;

}

#fw-section-hero-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-0 {
--color-primary: #819c01;
--color-primary-rgb: 129, 156, 1;
--color-background: #e7e2d2;
--color-background-rgb: 231, 226, 210;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 226;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #819c01;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}